diff --git a/books/bookvol10.4.pamphlet b/books/bookvol10.4.pamphlet
index 5a0db45..a24a47c 100644
--- a/books/bookvol10.4.pamphlet
+++ b/books/bookvol10.4.pamphlet
@@ -139346,9 +139346,9 @@ PolynomialGcdPackage(E,OV,R,P):C == T where
       gcd               :   (P,P)    -> P
         ++ gcd(p,q) computes the gcd of the two polynomials p and q.
         ++
-        ++E p1:=(x+1)*(x+6)
-        ++E p2:=(x+1)*(x-6)
-        ++E gcd(p1,p2)
+        ++X p1:=(x+1)*(x+6)
+        ++X p2:=(x+1)*(x-6)
+        ++X gcd(p1,p2)
       gcd               :   List P   -> P
         ++ gcd(lp) computes the gcd of the list of polynomials lp.
       gcd               :   (SUPP,SUPP)    -> SUPP
diff --git a/changelog b/changelog
index 0235851..7dc9093 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20140609 tpd src/axiom-website/patches.html 20140609.01.tpd.patch
+20140609 tpd books/bookvol10.4 fix ++X function example in gcd
 20140608 tpd src/axiom-website/patches.html 20140608.04.tpd.patch
 20140608 tpd book/*.txt email cleanup
 20140608 tpd src/axiom-website/patches.html 20140608.03.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 14869d3..257ceda 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4406,6 +4406,8 @@ bug 7247: subset? uses wrong length test, should use <=
 src/input/subset.input implement 6, 8, 10, 12 Ei functions
 <a href="patches/20140608.04.tpd.patch">20140608.04.tpd.patch</a>
 book/*.txt email cleanup
+<a href="patches/20140609.01.tpd.patch">20140609.01.tpd.patch</a>
+books/bookvol10.4 fix ++X function example in gcd
  </body>
 </html>
 
